Path::IsDev::NegativeHeuristic::PerlINC(3)

NAME
Path::IsDev::NegativeHeuristic::PerlINC - White-list paths in Config.pm as being non-development roots.

VERSION
version 1.001003

METHODS

  "paths"
Returns a unique list comprised of all the *exp library paths from "Config.pm"

    uniq grep { defined and length } $Config{archlibexp}, $Config{privlibexp}, $Config{sitelibexp}, $Config{vendorlibexp};

  "excludes"
Excludes a path if its full path is any of "paths"

AUTHOR
Kent Fredric <kentnl@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2017 by Kent Fredric <kentfredric@gmail.com>.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.